#ifndef OZONE_H 
#define OZONE_H

#include "main.h"
#include "Driver.h"


// 臭氧控制参数
extern uint8_t ozone_running;         // 默认不运行
extern uint32_t ozone_timer;          // 臭氧计时器
extern  uint32_t OZONE_ON_TIME; // 运行5分钟
extern  uint32_t OZONE_OFF_TIME; // 停止25分钟
void Ozone_Init(void);
void Ozone_Control_Update(void);
#endif
